[ANN] AppFuse 3.5 Released!

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[ANN] AppFuse 3.5 Released!

mraible
Administrator
The AppFuse team is pleased to announce the release of AppFuse 3.5!

For information on creating a new project using this release, please see the QuickStart Guide: 

http://appfuse.org/display/APF/AppFuse+QuickStart

The 3.x series of AppFuse has a minimum requirement of the following specification versions: 

     • Java Servlet 3.0
     • Java SE 7
     • Maven 3.1

The release notes are available online at: 

     • http://appfuse.org/display/APF/Release+Notes+3.5.0

Also posted an announcement on my blog: 

http://raibledesigns.com/rd/entry/appfuse_3_5_released

Enjoy!

Matt